ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ab662e7e-8d50-47b6-b1a3-8afdbb78fc01"
    Код: "000085962"
    UIDСценария: "a104ce40-4c16-41cc-9c7a-7ed74748e6f3"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения валюты КТ при возврате оплаченных товаров поставщику в регистре Управленческий Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения валюты КТ при возврате оплаченных товаров поставщику в регистре Управленческий"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

